<?php
namespace Application\View\Helper;
use Zend\View\Helper\AbstractHelper;

class StatusHelper extends AbstractHelper
{
    public function __invoke($status)
    {
        switch ($status)
        {
            case \Application\Model\Status::STATUS_ATTIVO:
                return '<span class="label label-success">Attivo</span>';
            break;

            case \Application\Model\Status::STATUS_NON_ATTIVO:
                return '<span class="label label-important">Non Attivo</span>';
            break;
        }
    }
}